JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ARAPlugInInstanceRoles.h File Reference

## Classes
class | ARARenderer
| Base class for a renderer fulfilling either the ARAPlaybackRenderer or the ARAEditorRenderer role. More...
class | ARAPlaybackRenderer
| Base class for a renderer fulfilling the ARAPlaybackRenderer role as described in the ARA SDK. More...
class | ARAEditorRenderer
| Base class for a renderer fulfilling the ARAEditorRenderer role as described in the ARA SDK. More...
class | ARAEditorView
| Base class for fulfilling the ARAEditorView role as described in the ARA SDK. More...
class | ARAEditorView::Listener
| A base class for listeners that want to know about changes to an ARAEditorView object. More...